agent_id: painter-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle calls for painting contractors; book quote visits, capture surface specs, confirm job acceptance
status: ready
created: 2026-02-24
